"IDS_APPLE_EVENTS_USAGE_MACOS" = "Ovo je potrebno da bi se aktivirao dijalog za forsirano napuštanje.";
"IDS_CAMERA_USAGE_MACOS" = "Ovo vam omogućava da koristite kameru u sesijama daljinske kontrole i na sastancima.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer izveštaj o grešci";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Ovo vam omogućava da razgovarate sa drugima u sesijama daljinske kontrole i na sastancima.";
